# serverdb.setServerConnectCommand

Sets the connect command

Usage

    serverdb.setServerConnectCommand [switches] <network> <server> <command>

Description
Sets the command <command> to run on connect for the specified server <server> in the network <network>.
Switches

-q | --quiet
Do not print errors if the server already exists.

Syntax Specification

    serverdb.setServerConnectCommand [switches] <network:string> <server:string> <command:string>

Examples

    Quietly sets the connect command for the Freenode server

    serverdb.setServerConnectCommand -q irc.freenode.net ns identify HelLViS69 foobar

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013